FACT SHEET                                       February 1992

ULYSSES
                  
          The Ulysses spacecraft, an international project to
study the poles of the sun and interstellar space above and below
the poles, has reached Jupiter, where it will use the planet's
gravity to swing out of the ecliptic plane and onward to the
poles of the sun. 
          The mission, managed jointly by NASA's Jet Propulsion
Laboratory and the European Space Agency, is designed to study
three major topics in solar physics: the sun, the solar wind and
interstellar space.  The instruments of Ulysses will study those
phenomena at nearly all solar latitudes, but the most important
work will be at high solar latitudes, near the polar regions of
the sun that have never been reached by spacecraft.
          Until l984, when it was renamed for the Greek
adventurer in Homer's epic poem, the project was called the
International Solar Polar Mission.
          Ulysses is a 370-kilogram (8l4-pound) spacecraft that
will be sent into an orbit at right angles to the solar system's
ecliptic plane using a gravity-assist on Feb. 8, 1992 from
Jupiter.  (The ecliptic is the plane in which the Earth orbits
the sun.)  The orbit will allow Ulysses to examine, for the first
time, the regions of the sun's north and south poles.
          Scientific data returned by Ulysses are expected to aid
scientists in their studies of the sun and of space beyond the
solar system.  All spacecraft that have studied the sun have done
1
so in or near the ecliptic plane.  But the sun's magnetic 
and electric fields and the solar wind have a strong influence on
interplanetary space in that region.  Because of the structure
and shape of the sun's magnetic field, scientists expect to see
very different phenomena, both outbound from the sun and inbound
from interstellar space, in the polar regions.
          Besides examining the sun's polar regions, the
instruments on Ulysses will study other phenomena from the Milky
Way galaxy and beyond.
          Scientists have studied the sun for centuries, but they
know little about matter reaching the solar system from nearby
stars.  That is because particles entering the region dominated
by the sun's magnetic field from beyond the solar system are
greatly changed by the magnetic field itself and by collisions
with particles flowing from the sun.
          No spacecraft has left the solar system to make direct
measurements of the interstellar medium above and below the sun.
          NASA launched Ulysses on Oct. 6, 1990 from the space
shuttle Discovery.  No launch vehicle has enough energy to lift
the spacecraft directly from Earth over the sun's poles, so
Ulysses was sent to Jupiter atop a two-stage Inertial Upper Stage
rocket and a PAM-S. (Before the Challenger accident in January
l986, Ulysses had been set for launch from the shuttle on a
Centaur G-prime.)
          Sixteen months and 920 million kilometers (575 million
miles) after launch, Ulysses is approaching Jupiter at about 30
degrees north latitude.  At closest approach, Jupiter's gravity
will change Ulysses' trajectory so that, when the spacecraft

leaves Jupiter, it will be climbing out of the ecliptic plane and
heading for the sun's southern pole.
          The first high latitude solar pass will begin when
Ulysses reaches 70 degrees south solar latitude in June l994.
Ulysses will spend about four months above that latitude, about
2.2 astronomical units from the sun.  (An astronomical unit is
about l50 million kilometers or 93 million miles, the average
distance between the sun and the Earth.)  
         The sun's gravity will bend Ulysses' trajectory. 
Ulysses will cross the sun's equator in February l995 and then
continue toward the north pole.
         During its second polar passage, Ulysses will spend four
months at latitudes greater than 70 degrees.  The northern polar
pass will begin in June l995. 
          The mission will be completed in October l995.
          Ulysses' scientific payload is composed of nine
instruments.  The spacecraft radio will also be used to conduct a
pair of experiments in addition to its communications function.
		*  A pair of magnetometers will measure magnetic fields
in space.  The objective is to measure changes in the
interplanetary magnetic field at different heliographic
latitudes.  Dr. Andre Balogh of Imperial College London is the
principal investigator and has provided a scalar magnetometer.  
Dr. Edward J. Smith of JPL has provided a vector helium
magnetometer.
		*  A solar-wind plasma experiment will study protons,
electrons and heavy ions in the solar wind and their dependence
on distance from the sun and heliospheric latitude.  Dr. SamuelJ. Bame of Los Alamos National Laboratory is principal
investigator.
		* A solar-wind ion-composition spectrometer will study
the elemental and ionic-charge composition, and the mean
temperatures and mean speeds of all solar-wind ions from hydrogen
to iron.  Measurements will reveal conditions and processes in
the region of the sun's corona where the solar wind is
accelerated, as well as plasma interactions in the solar wind. 
George Gloeckler of the University of Maryland and Johannes Geiss
of the University of Bern, Switzerland, are co-principal
investigators.
		*  An energetic-particle composition experiment will
measure intensities and energies of interplanetary ions to
resolve their masses and to observe helium penetrating the
heliosphere from interstellar space.  Erhardt Keppler of the Max
Planck Institut fr Aeronomie in Germany is principal
investigator.
  		*  A low-energy charged-particle detector will measure
elemental abundances of interplanetary ions and electrons.  The
full name of the instrument is the Heliosphere Instrument for
Spectral, Composition and Anisotropy at Low Energies (HI-SCALE). 
Louis J. Lanzerotti of Bell Laboratories, New Jersey, is 
principal investigator.
		*  A cosmic-ray and solar-particle instrument will
resolve outstanding problems in solar, interplanetary and cosmic-
ray physics for which observations far out of the ecliptic plane
are required.  Dr. John A. Simpson of the Univeristy of Chicago
is principal investigator.

		*  A unified radio and plasma-wave experiment will
determine direction and polarization of distant radio sources,
charged particles in solar wind that emit bursts of radio noise
and can be tracked as they travel outward through the
heliosphere.  The instrument will also study waves in clouds of
ionized particles in the solar wind as they move past the
spacecraft.  Dr. Robert G. Stone of Goddard Space Flight Center
is principal investigator.
		*  A solar-flare X-ray and cosmic gamma-ray burst
experiment will measure electrons in solar flares and determine
the direction of gamma-ray bursts from the galaxy whose sources
are unknown.  Kevin Hurley of the University of California,
Berkeley, and Michael Sommer of the Max Planck Institut fr
Extraterrestrische Physik, Germany, are co-principal
investigators.
		* A cosmic-dust experiment will provide direct
observations of particulate matter and its interaction with solar
radiation as a function of ecliptic latitude.  Dr. Eberhard Gruen
of the Max Planck Institut fr Kernphysik, Germany, is principal
investigator.
		*  A coronal-sounding experiment will use the Ulysses
radio to measure density, turbulence and velocity of the plasma
in the sun's corona.  The measurements are made when the
spacecraft is nearly behind the sun as viewed from Earth.  Dr.
Hans Volland of Bonn University, Germany, is principal
investigator.
		*  A gravity-wave search will also be conducted by the
radio.  By analyzing the radio signal from the spacecraft whenthe Earth is between the sun and Ulysses, scientists can measure
tiny movements of the spacecraft.  Those motions could reveal the
presence of passing gravity waves.  Dr. Bruno Bertotti of the
University of Pavia, Italy, is principal investigator.
		The science instruments for Ulysses were provided by
the science teams, both U.S. and European.  The spacecraft was
built by Dornier Systems of Germany, for ESA, which is
responsible for on-orbit operations.  NASA provided the space
shuttle Discovery and the IUS and PAM-S upper stages and the
radioisotope thermoelectric generator, which was built for the
U.S. Department of Energy by the General Electric Co.  
	     Jet Propulsion Laboratory manages the U.S. portion of
the mission for NASA's Office of Space Science and Applications. 
Ulysses is being tracked and data gathered by NASA's Deep Space
Network, which is operated by JPL.  Spacecraft operations and
data analysis are being performed at JPL by a joint ESA/JPL team.
		Willis Meeks of JPL is the U.S. project manager.  Dr.
Edward J. Smith of JPL is the U.S. project scientist.  The
program manager is James Willett of NASA Headquarters and the
program scientist is Dr. W. Vernon Jones, also of NASA
Headquarters.  The European Space Agency's project manager is
Derek Eaton and the ESA project scientist is Dr. Klaus-Peter
Wenzel.
#####
2/1/92 dea                                              JPL-PIO







MISSION TIMELINE

EVENT                                             DATE

Launch                                         Oct. 6, l990
Upper stage deployment and firing              Day l
Ulysses checkout                               Days 2-9
Jupiter encounter                              Feb. 8, l992
First solar polar passage (max. lat.)          June l994
Cross solar equator                            February l995
Second solar polar passage (max. lat.)         June l995
End of mission                                 Oct. l, l995

(Distance are from the center of the planet.)     

